@font-face {
    font-family: 'gotham';
    src: url('gotham-htf-book.eot');
    src: url('gotham-htf-book.eot?#iefix') format('embedded-opentype'),
         url('gotham-htf-book.woff2') format('woff2'), 
         url('gotham-htf-book.woff') format('woff'),
         url('gotham-htf-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'gotham';
    src: url('gotham-htf-book-italic.eot');
    src: url('gotham-htf-book-italic.eot?#iefix') format('embedded-opentype'),
         url('gotham-htf-book-italic.woff2') format('woff2'), 
         url('gotham-htf-book-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;}

@font-face {
    font-family: 'gotham';
    src: url('gotham-htf-medium.eot');
    src: url('gotham-htf-medium.eot?#iefix') format('embedded-opentype'),
         url('gotham-htf-medium.woff2') format('woff2'),
         url('gotham-htf-medium.woff') format('woff'),
         url('gotham-htf-medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;}

@font-face {
    font-family: 'gotham';
    src: url('gotham-htf-bold.eot');
    src: url('gotham-htf-bold.eot?#iefix') format('embedded-opentype'),
         url('gotham-htf-bold.woff2') format('woff2'), 
         url('gotham-htf-bold.woff') format('woff'),
         url('gotham-htf-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;}

@font-face {
    font-family: 'gotham';
    src: url('gotham-htf-bold-italic.eot');
    src: url('gotham-htf-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('gotham-htf-bold-italic.woff2') format('woff2'), 
         url('gotham-htf-bold-italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;}